Subject: Re: kernel BUG at include/net/netns/generic.h:41

From: Stanislav Kinsbursky <[email-masked]>
Date: Thu, 26 Apr 2012 10:25:54 +0400

26.04.2012 02:58, Dave Jones написал:
> On Thu, Apr 05, 2012 at 08:14:04PM +0400, Stanislav Kinsbursky wrote:
>   >  05.04.2012 20:12, Dave Jones пишет:
>   >  >  On Thu, Apr 05, 2012 at 08:08:31PM +0400, Stanislav Kinsbursky wrote:
>   >  >
>   >  >    >   So, there are few questions to you, Dave:
>   >  >    >   1) can this happen (PipeFS mount attempt before SUNPRC module insertion has
>   >  >    >   returned any value) in your case?
>   >  >
>   >  >  I don't know enough of what systemd is doing to answer this.
>   >  >
>   >  >    >   2) how often do you experience this problem? Not every boot, I suppose?
>   >  >    >   3) And is it easy for you to reproduce?
>   >  >
>   >  >  It happens most the time, but not every time.
>   >  >
>   >
>   >  Ok, I'll send the patch soon.
>   >  Hope, it will help.
>   >
>   >  -- 
>   >  Best regards,
>   >  Stanislav Kinsbursky
>
> I didn't see a follow-up patch on this, and I'm still seeing the BUG in rc4.
>
> 	Dave

Dave, search for "SUNRPC: register PipeFS file system after pernet 
sybsystem" in your mail.
You are in CC list.